PleaseConfigureThisC=Please configure this channel:
MaximumLengthOf=Maximum length of {0} characters.

# Form submission buttons.
Configure=Configure
Versions=Versions
Delete=Delete
Cancel=Cancel
SaveToDraft=Save to Draft
Submit=Submit
Publish=Publish
HtmlMarkupMayOnlyBeE=HTML Markup may only be edited in Internet Explorer.
